.hanging {
	margin-bottom: 0.454em;
	font-weight: normal;
	letter-spacing: normal;
	/* Jk someone fun to be around that knows when not to take life so seriously and love to go with the moment and not looking to interrogate your life or mine just add some fun back into life. I'm average height and weight with auburn hair not red or brown.  */
	margin-top: 0.498em;
	clear: both;
	margin-left: 0.730em;
	color: rgba(70,42,87,0.997);
}
h1 {
	font-size: 1.743em !important;
	white-space: normal;
	font-family: Arial, sans-serif;
	/* Come talk to us and we'll see if we click.  */
	margin-bottom: 1.099em;
	margin-top: 1.076em;
}
.checking {
	display: block;
	margin: 0 auto;
	white-space: inherit;
	font-weight: bold;
	letter-spacing: 0.253em;
	color: rgba(253,244,244,0.998);
	
	box-sizing: border-box;
	/* Lover boy i'm looking for a girl who wants to play i'm not looking  for a 1  night stand kind of guy either just plain shy. Engine in very good working order with very low costs.  */
	padding: 0.443em 0.523em;
	background: rgba(250,24,46,0.999);
	font-size: 1.061em;
	line-height: normal;
	width: 100%;
	text-align: left;
}
section {
	display: block;
	padding: 0;
	clear: both;
	white-space: normal;
	font-weight: normal;
	background: rgba(245,245,235,0.999);
	height: auto;
}
h3 {
	text-transform: capitalize;
	font-size: 1.187em;
	font-family: Arial, Helvetica, sans-serif;
	/* Dont even try it i don't want you to get on with,caring and loyal..can`t be doing with the drama.  */
}
.outside {
	width: auto;
	height: auto;
	max-width: 100%;
	clear: both;
	aspect-ratio: 3/2;
}
.honeycomb {
	display: inline-block;
	
	box-sizing: border-box;
}
.experience {
	border: 1px dotted #e7e2e3;
	clear: both;
	/* Toned  and (why be modest here).. I'm passionate about my  art and in the sack.  */
	aspect-ratio: 2/3;
	float: none;
	margin: 0.311em 0.163em;
	max-width: 100%;
	display:inline-block;
	height: auto;
	width: auto;
}
.lunches {
	display: inline;
	letter-spacing: normal;
	text-align: center;
	white-space: inherit;
	margin-left: 0.944em;
	font-weight: normal !important;
	/* Know how to use what I was blessed with and would like to show you :) I'm just trying to get as much experience in as possible.  */
}
a:link {
	letter-spacing: inherit;
	margin-left: 0;
	text-decoration: none;
	color: #0000fb;
	/* I'm a firefighter/medic here in town and i love my job myself and life i love to joke and clown around after i  warm up. Haven't had a bad time yet devouring a lady so let's keep it going.  */
}
a:visited {
	color: #8e0086;
	text-decoration: none;
}
a:hover {
	margin-left: 0;
	/* Having fun hanging out with my friend but if you want to hite me up email me m a you l under sore beaucicaut at mail o just put it together i hope you get it I am looking to have fun if we ever meet up will you know want I am talking  about very thick with a fat head. Ooh I digress!) I have had that escape before albeit not using this site and it's lovely female inhabitants.  */
	color: #f000fe;
	text-decoration: none;
	padding-left: 0;
}
p {
	white-space: inherit;
	font-family: Arial, sans-serif;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.730em;
	font-size: 20px;
	white-space: inherit;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	background: rgba(245,232,218,0.998);
}
.hanging {
	font-size: 0.951em;
}
p {
	font-size: 1.061em;
}
}
.indulge {
	display: block;
	height: auto;
	margin-top: 0.304em;
	
	box-sizing: border-box;
	font-size: 0.952em;
	overflow: hidden;
	width: 90%;
}
.atmosphere {
	display: block;
	text-indent: 3px;
	background: rgba(0,80,60,0.997);
	margin: 0 auto;
	width: 97%;
	color: rgba(245,205,245,0.997);
	text-align: center !important;
	position: relative;
	padding: 1.169em 0.478em;
	
	box-sizing: border-box;
}
.separated {
	letter-spacing: inherit;
	width: 93%;
	margin: 0 auto;
	
	box-sizing: border-box;
	vertical-align: top;
	background: rgba(217,222,247,0.998);
	/* Everyone is unique and you never know someones past to get to where they are now.  */
	text-align: justify;
	padding: 2% 2% 8%;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	/* Spontaneous dates are possible since i often moved place because of my fast pace way of living but if the right guy contact us. I can lead your fun or simply provide security.  */
	font-weight: normal;
	line-height: 1.21em;
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	white-space: normal;
	font-size: 20px;
}
.hanging {
	font-size: 0.969em;
}
p {
	font-size: 1.095em;
}
}
.females {
	/* Who ebjoy to meet me well? Profile will be active from now nov 11 18 till dec 1st 18.  */
	width: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	background:url(/conversation/memories.png) repeat;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	background: rgba(245,232,218,0.998);
	/* I believe that fogiveness will set you free and  may even change someone else's life.  */
	padding: 0;
	height: 100%;
	line-height: 2.604em;
}
.hanging {
	font-size: 0.984em;
}
p {
	font-size: 1.074em;
}
}

address {
	display: inline-block;
	clear: both;
	font-weight: normal;
	margin-top: 0px;
	float: none;
}
.phatMag {
	text-align: center;
	text-transform: capitalize;
	float: none;
	white-space: normal;
	text-indent: 2px;
	width: 93%;
}
footer {
	display: block;
	clear: both;
	font-weight: normal;
}
.magazine {
	white-space: inherit;
	color: rgba(219,251,210,0.997);
	font-weight: normal;
	clear: both;
	margin-top: 0.771em;
	text-indent: 3px;
	text-align: center;
	float: none;
}
.dominating {
	display: block;
	clear: both;
	font-weight: normal;
	margin: 1.111em 0;
}
